
* { padding: 0; margin: 0; }
html {
	font-size: 62.5%;
}
body {
	font: 11px lucida sans unicode,lucida grande,sans-serif;
	color:#323232; 
	background: #ebecec url("http://cms2642.hostedcms.nu/upload_dir/pics/grafik/bg.gif") repeat-x;
}
a, a:link, a:visited, a:active {
	color: #002d5d; 
	text-decoration: none;	
}
a:hover {
	text-decoration: none;
	color: #323232; 
}
#Wrapper {	
	margin:10px auto;
	width: 920px;
}
#Top {
	width: 920px;
	margin:0px auto;
	height:20px;
	margin-bottom:10px;
	background:none;
}
	#QuickLinks {
		float:left;
		margin:0 0 10px 0;
	}
		#QuickLinks a {
			text-decoration: none;
			color:#999;
		}
	#Language {
		float:right;
	}
#InnerWrapper {
	background:#fff;
	padding:10px;
	width:900px;
	float:left;
}
#Header {
	width: 900px;
	height: 212px;
}
#Navigation {
	width: 900px;
	height:32px;
	margin:2px 0 0 0;
	padding:0 0 1px 0;
	border-bottom:1px solid #eae9e9;
}
	#Navigation ul {
		height:32px;
	}
	#Navigation ul li {
		float:left;
		list-style-type: none;
	}	
	#Navigation ul li a {
		font: normal normal	normal 11px/32px Arial, sans-serif;
		color:#002d5d;
		text-decoration: none;
		text-transform: uppercase;
		float: none !important; 
		float: left; 
		padding:0 15px 0 15px;
		display:block;
	}	
	#Navigation ul li a:hover,
	#Navigation ul li a.active  {
       color:#939598;
	}
#ContentWrapper {
	margin:15px;
	width: 900px;
	margin-top:20px;
}
#Content {	
	width: 900px;
	float:left;
	margin:0 auto;
}
	#LeftColumn,
	#RightColumn {
		width:200px;
		min-height:400px;
	  	height:auto !important;
	  	height:400px;
		float:left;	
		display:inline;
		margin:0 10px 0 0;
	}	
	#RightColumn {		
		float:right;	
		margin:0 20px 0 10px;
	}	
	#Navigation_2nd {
		width:px;
		margin:0 0 20px 0;
		border-top:1px solid #f3f3f3;
	}
		#Navigation_2nd li {
			list-style-type: none;
			margin:0 0 1px 0;
		}
		#Navigation_2nd li a {
			display:block;
			padding:0 3px 0 10px;
			color: #666;
			font: 11px/25px Tahoma, "MS Trebuchet", sans-serif;
			text-decoration: none;
			background: #f9f9f9;
			border-bottom:1px solid #f3f3f3;
		}
		#Navigation_2nd li a:hover,
		#Navigation_2nd li a.active {
			background: #f3f3f3;
			border-bottom:1px solid #eae9e9;
		}
		#Navigation_2nd li li a {
			display:block;
			color: #666;
			font: 11px/25px Tahoma, "MS Trebuchet", sans-serif;
			text-decoration: none;
			background: #f9f9f9 url("/_design/smartytemplates/web/cms005_theme001/graphics/NavMarker.png") no-repeat 15px 11px;
			padding:0 3px 0 30px;
			margin:0 0 1px 0;
		}	
		#Navigation_2nd li li a:hover,		
		#Navigation_2nd li li a.active {
			background: #f9f9f9 url("/_design/smartytemplates/web/cms005_theme001/graphics/NavMarkerHover.png") no-repeat 15px 11px;
			color: #BC0000; 
		}
	#search-box,
	#newslettersubscribe-box,
	#blog-box,
	#quicklogin-box,
	#pagenews-box,
	#calendar-box {
		margin:0 20px 10px 0;
		width:px;
		float:left;
                font-size: 11px;
	}
	#search-box-top,
	#newslettersubscribe-box-top,
	#blog-box-top,
	#quicklogin-box-top,
	#pagenews-box-top,
	#calendar-box-top {
		width:px;
		float:left;
		background: transparent url("/_design/smartytemplates/web/cms005_theme001/graphics/ModuleBoxHeaderBg.png") no-repeat 0px 0px;
		height:32px;
		margin:0 0 1px 0;
	}
	#search-box h2,
	#newslettersubscribe-box h2,
	#blog-box h2,
	#quicklogin-box h2,
	#pagenews-box h2,
	#calendar-box h2 {
		font-size: 11px;
		color:#666;	
		font-weight: normal;	
		padding:0 0 0 10px;	
		line-height:32px;	
	}	
	#search-box em,
	#newslettersubscribe-box em,
	#blog-box em,
	#quicklogin-box em,
	#pagenews-box em,
	#calendar-box em {
		color:#666;
		font-weight: bold;
		font-style: normal;
                font-size: 11px;
	}	
	#search-box-content,
	#newslettersubscribe-box-content,
	#blog-box-content,
	#quicklogin-box-content,
	#pagenews-box-content,
	#calendar-box-content {
		float:left;
		width:168px;
		padding:10px 5px 5px 5px;
		min-height:50px;
	  	height:auto !important;
	  	height:50px;
	  	background:#f2f2f2;
	  	border:1px solid #eee;
                font-size: 11px;

	}
	#search-box-bottom,
	#newslettersubscribe-box-bottom,
	#blog-box-bottom,
	#quicklogin-box-bottom,
	#pagenews-box-bottom,
	#calendar-box-bottom {
		
	}	
	#MainContentWrapper,
	#MainContentTop,
	#MainContentBottom {
		float:left;		
		display:inline;
		width:px;
	}
	#MainContent {	
		min-height:400px;
	  	height:auto !important;
	  	height:400px;
		float:left;		
		display:inline;
		width:px;
	}
		#MainContent h1{
			color:#002d5d;
			font-size: 14px;
			margin:0 0 10px 0;
		}
#Footer {
	clear:both;
	width: 920px;
	margin:0 auto;
	text-align: center;
	height:40px;
	line-height:67px;
         background: url(http://cms2642.hostedcms.nu/upload_dir/pics/grafik/footer_grafik.png) no-repeat;
	
	
}	
#Footer ul,#Footer ul a {
	color:#373737;
	font-size: 11px;
}

.button dt.left {
	background:transparent url(/_design/common/img/buttons/button2/button_left.gif) no-repeat;
	width:7px;
	height:26px;
}
.button dt.middle {	
	min-width:30px;
	background:transparent url(/_design/common/img/buttons/button2/button_middle.gif) repeat-x;	
	height:26px;
	text-align: center;
}
.button dt.right {
	background:transparent url(/_design/common/img/buttons/button2/button_right.gif) no-repeat;
	width:7px;
	height:26px;
}

h3 {
font-size: 12;
color: #002d5d;
}


.NewsItemTop {
    border-bottom: 1px solid #2864a7;
}